Subject: bug#17479: closed (Re: bug#17479: 24.3.91; Doc Bug: mule.texi)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 12 May 2014 18:54:03 +0000

Your bug report

#17479: 24.3.91; Doc Bug: mule.texi

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17479: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17479
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#17479: 24.3.91; Doc Bug: mule.texi
From: Eli Zaretskii <[email-masked]>
To: Shigeru Fukaya <[email-masked]>
Cc: [email-masked]
Date: Mon, 12 May 2014 21:53:16 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Shigeru Fukaya <[email-masked]>
> Date: Tue, 13 May 2014 03:34:04 +0900
> 
> I found a documentation bug in an info file, emacs/doc/emacs/mule.texi.
> 
> There is a command/phrase,
> 
>     @anchor{Describe Language Environment}
> 
> in node `Language Environments'.
> 
> It is placed at the end of a paragraph, and makes the adjacent two
> paragraphs into one that the author must not intend.  Besides the
> ahchored words are referred from nowhere.

Thanks, fixed.

Subject: 24.3.91; Doc Bug: mule.texi
From: Shigeru Fukaya <[email-masked]>
To: [email-masked]
Date: Tue, 13 May 2014 03:34:04 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

I found a documentation bug in an info file, emacs/doc/emacs/mule.texi.

There is a command/phrase,

    @anchor{Describe Language Environment}

in node `Language Environments'.

It is placed at the end of a paragraph, and makes the adjacent two
paragraphs into one that the author must not intend.  Besides the
ahchored words are referred from nowhere.

I recommend just remove the anchor, or, place it at the beginning part of the
paragraph at least.

-- Shigeru